<div class="public-model-confirm">
    <!--<div class="flex-center">-->
    <div class="modal-body">
        <div class="title-line">
            <span ng-bind="config.title"></span>
        </div>
        <div class="content-body">
            <span ng-bind="config.bodyContent"></span>
        </div>
    </div>
    <div class="modal-footer">
        <button class="btn btn-primary" type="button" ng-click="ok()">确定</button>
        <button class="btn btn-warning" type="button" ng-click="cancel()">取消</button>
    </div>
        <!--</div>-->
</div>